# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = glib-networking
pkgbase = glib-networking
xdata = pkgtype=pkg
pkgver = 1:2.80.0-3
pkgdesc = Network extensions for GLib
url = https://gitlab.gnome.org/GNOME/glib-networking
builddate = 1722123366
packager = Tuxcore <dev@tuxcore.org>
size = 651309
arch = x86_64
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = gnutls
depend = gsettings-system-schemas
depend = libproxy
makedepend = git
makedepend = gsettings-desktop-schemas
makedepend = meson
checkdepend = ca-certificates
